﻿.text-class-1{font-weight:bold;
font-size:16px;
}
.text-class-2{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-3{font-size:16px;
}
.text-class-4{color:#202020;
font-size:16px;
}
.text-class-5{color:#202020;
}
.text-class-6{font-weight:bold;
}
.text-class-7{color:#ed1c24;
font-size:16px;
}
.text-class-8{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
.text-class-9{color:#202020;
font-size:24px;
}
.text-class-10{color:#ed1c24;
font-weight:bold;
font-size:18px;
}
.text-class-11{font-family:arial;
font-size:24px;
}
.text-class-12{color:#007236;
}
.text-class-13{color:#202020;
font-weight:bold;
font-size:16px;
}
.text-class-14{color:#f15a22;
font-family:arial;
font-size:24px;
}
.text-class-15{color:#007236;
font-family:arial;
font-size:24px;
}
.text-class-16{color:#202020;
font-size:13px;
}
.text-class-17{font-size:24px;
}
.text-class-18{color:#007236;
font-size:24px;
}
.text-class-19{color:#007236;
font-weight:bold;
font-size:16px;
}
.text-class-20{font-size:13px;
}
.text-class-21{color:#ed1c24;
font-weight:bold;
font-size:13px;
}
.text-class-22{color:#202020;
font-weight:bold;
font-size:13px;
}
.text-class-23{color:#202020;
font-size:18px;
}
.text-class-24{color:#202020;
font-weight:bold;
}
.text-class-25{color:#fff200;
font-size:18px;
}
.text-class-26{color:#202020;
font-weight:bold;
font-size:24px;
}
.text-class-27{font-size:18px;
}
.text-class-28{color:#202020;
font-weight:bold;
font-size:18px;
}
.text-class-29{color:#202020;
font-family:georgia;
font-size:16px;
}
